/* Tiny Carousel */
#slider1 { 
	height: 90px;
	overflow: hidden; 
	padding: 3px 10px 10px;

}

#slider1 .viewport { 
	float: left; 
	width: 280px; 
	height: 35px; 
	overflow: hidden; 
	position: relative; 
}

#slider1 .buttons {
	display: block;
	float: left;
	position: relative;
	color: #B4975A;
	font-weight: bold;
	text-align: left;
	line-height: 35px;
	text-decoration: none;
	font-size: 30px;

}
#slider1 .next {
	display: none;
}

#slider1 .prev {
	display: none;
}

#slider1 .disable { 
	visibility: hidden; 
}
#slider1 .overview { 
	list-style: none; 
	position: absolute; 
	padding: 0; 
	margin: 0; 
	width: 240px; 
	left: 0 
	top: 0;
}

#slider1 .overview li{ 
	float: left; 
	margin: 0 20px 0 0; 
	/*padding: 0px 0px 0px 14px;*/
	height: 60px; 
	border: 0px solid #dcdcdc; 
	width: 330px; 
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
}

.bullets {
	overflow: hidden;
	display: block;
	list-style: none;
	clear: both;
	margin: 0px 0px 0px 100px;
	height: 20px;
}

.bullets li {

	float: left;
	margin-top: 3px;
	margin-left: 12px;
}

.bullets a {
	height: 8px;
	width: 8px;
	display: block;
	border: 4px solid #FFF;
	border-radius: 30px;
	outline: none;
}

.bullets a:hover {
	border: 4px solid #BBBBBB;
	outline: none;
}

.bullets a.active {
	border: 2px solid #C4A006;
	outline: none;
	height: 10px;
	width: 10px;
	margin-top: -1px !important;
}

.specialoffers-main {
	color: #C4A006;
}

.specialoffers-main:hover {
	color: #FFFFFF;
}

.specialoffers-arrow {
	top: 17px;
	right: 0;
	background: url('../../images/front/nextstep.png') no-repeat;	
	width: 36px;
	height: 47px;
	float: right;
	position: absolute;
}

.specialoffers-name {
	color: white;
	text-transform: uppercase;
}

.specialoffers-desc {
	color: #C4A006;
}

.specialoffers-price {
	color: #C4A006;
	font-size: 15px;
}
